## libfilesys-df-perl 0.92

=== debian/changelog ===
libfilesys-df-perl (0.92-4build2) trusty; urgency=low

  * Rebuild for Perl 5.18.

 -- Colin Watson <cjwatson@ubuntu.com>  Mon, 21 Oct 2013 10:02:14 +0100

libfilesys-df-perl (0.92-4build1) precise; urgency=low

  * Rebuild for Perl 5.14.

 -- Colin Watson <cjwatson@ubuntu.com>  Tue, 15 Nov 2011 19:52:42 +0000

libfilesys-df-perl (0.92-4) unstable; urgency=low

  * Team upload.

  [ Jonathan Yu ]
  * Removed Alexis Sukrieh from Uploaders (Closes: #536157)

  [ Nathan Handler ]
  * debian/watch: Update to ignore development releases.

  [ gregor herrmann ]
  * Change my email address.

  [ Ansgar Burchardt ]
  * debian/control: Convert Vcs-* fields to Git.
  * Use source format 3.0 (quilt).
  * Use tiny debian/rules with debhelper 8.
  * Convert debian/copyright to proposed machine-readable format.
  * Bump Standards-Version to 3.9.2.

 -- Ansgar Burchardt <ansgar@debian.org>  Sat, 17 Sep 2011 12:12:40 +0200

libfilesys-df-perl (0.92-3) unstable; urgency=low

  [ gregor herrmann ]
  * debian/control:
    - added: Vcs-Svn field (source stanza); Vcs-Browser
      field (source stanza); Homepage field (source stanza)
    - removed: XS-Vcs-Svn fields
    - added ${shlibs:Depends} and ${misc:Depends} to Depends
  * debian/rules:
    - delete /usr/share/perl5 only if it exists
    - add call to dh_shlibdeps
    - remove configure and configure-stamp targets, add install-stamp
      target, adapt inter-target dependencies accordingly.
    - use DESTDIR and PREFIX fpr install
    - don't ignore errors in clean target and move dh_clean before make
      distclean
    - don't install README anymore, contains no additional info
  * Set Standards-Version to 3.7.3 (no changes needed).
  * Set debhelper compatibility level to 6.
  * debian/watch: use dist-based URL.

  [ Damyan Ivanov ]
  * use dist-based upstream URL in debian/copyright
  * add myself to Uploaders

 -- Damyan Ivanov <dmn@debian.org>  Thu, 17 Jan 2008 23:30:04 +0200

libfilesys-df-perl (0.92-2) unstable; urgency=low

  [ gregor herrmann ]
  * New maintainer: Debian Perl Group.
  * Set debhelper compatibility level to 5.
  * Remove empty /usr/share/perl5 directory.
  * Fixed watch file.

  [ Alexis Sukrieh ]
  * Fixed the Xs-Vcn-Svn entry (added a missing "/svn" in the path).

 -- Alexis Sukrieh <sukria@debian.org>  Fri,  1 Dec 2006 10:25:33 +0100

libfilesys-df-perl (0.92-1) unstable; urgency=low

  * Initial package, dependency of mailscanner.

 -- Matthias Klose <doko@debian.org>  Sun, 20 Aug 2006 14:22:13 +0200
