=== debian/control ===
Source: libfilesys-df-perl
Section: perl
Priority: optional
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: gregor herrmann <gregoa@debian.org>,
 Damyan Ivanov <dmn@debian.org>
Build-Depends: debhelper (>= 8), perl
Standards-Version: 3.9.2
Homepage: http://search.cpan.org/dist/Filesys-Df/
Vcs-Git: git://git.debian.org/pkg-perl/packages/libfilesys-df-perl.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libfilesys-df-perl.git

Package: libfilesys-df-perl
Architecture: any
Depends: ${perl:Depends}, ${shlibs:Depends}, ${misc:Depends}
Description: Module to obtain filesystem disk space information
 This module provides a way to obtain filesystem disk space
 information. This is a Unix only distribution. If you want to gather
 this information for Unix and Windows, use Filesys::DfPortable.  The
 only major benefit of using Filesys::Df over Filesys::DfPortable, is
 that Filesys::Df supports the use of open filehandles as arguments.
