=== debian/watch ===
version=3
http://search.cpan.org/dist/Filesys-Df/ .*/Filesys-Df-v?(\d[\d.]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)
